@charset "UTF-8";
/* line 5, ../sass/_classes.scss */
h1, h2, h3, h4 {
  font-family: anivers;
  color: #666 !important;
}
/* line 8, ../sass/_classes.scss */
h1 a, h2 a, h3 a, h4 a {
  font-family: anivers;
  color: #666;
}
/* line 12, ../sass/_classes.scss */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
  color: #666 !important;
}

/* line 19, ../sass/_classes.scss */
h1 a {
  font-size: 28px;
}

/* line 24, ../sass/_classes.scss */
.flex-control-nav {
  background: #F0F0F0;
}

/* line 28, ../sass/_classes.scss */
.profile_group_foto, .profile_group_name, .profile_group_kontaktinfo, .profile_group_├╝ber_mich, .profile_group_others {
  display: none;
}

/* line 32, ../sass/_classes.scss */
form#mgm-form-user-complete-payment {
  display: none;
}

/* line 38, ../sass/_classes.scss */
.exo_pw_error {
  color: red;
  margin-bottom: 15px;
}

/* line 45, ../sass/_classes.scss */
.register-button-unclickable:hover {
  cursor: not-allowed;
}

/* line 52, ../sass/_classes.scss */
#resetpasswordform .register-button-unclickable {
  max-width: 173px;
  position: relative;
}

/* line 59, ../sass/_classes.scss */
.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1060;
  display: block;
  max-width: 276px;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  letter-spacing: normal;
  word-break: normal;
  word-spacing: normal;
  white-space: normal;
  line-break: auto;
  font-size: .875rem;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: .3rem;
}
/* line 87, ../sass/_classes.scss */
.popover .arrow {
  bottom: calc((0.5rem + 1px) * -1);
  position: absolute;
  display: block;
  width: 1rem;
  height: .5rem;
  margin: 0 .3rem;
}
/* line 96, ../sass/_classes.scss */
.popover .popover-header {
  padding: .5rem .75rem;
  margin-bottom: 0;
  font-size: 1rem;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;
  border-top-left-radius: calc(.3rem - 1px);
  border-top-right-radius: calc(.3rem - 1px);
  font-weight: 500;
  line-height: 1.2;
}
/* line 108, ../sass/_classes.scss */
.popover .popover-body {
  padding: .5rem .75rem;
  color: #212529;
}
/* line 112, ../sass/_classes.scss */
.popover .popover-body ul {
  margin-top: 0;
  margin-bottom: 1rem;
}

/* line 1, ../sass/_header.scss */
#header {
  border-bottom: 0;
}
/* line 3, ../sass/_header.scss */
#header .inner-wrap.header-wrap {
  background: url(/wp-content/themes/alpha/images/header_1100.png) no-repeat center top;
}
/* line 6, ../sass/_header.scss */
#header .inner-wrap.header-wrap #menu {
  border-bottom: 0 !important;
  margin-bottom: 0px;
}
/* line 11, ../sass/_header.scss */
#header .inner-wrap.header-wrap #menu #menu-wrap #mainmenu li {
  border-right: 1px solid #b4b4aa;
}
/* line 13, ../sass/_header.scss */
#header .inner-wrap.header-wrap #menu #menu-wrap #mainmenu li a {
  font-size: 13px;
  padding: 16px 15px 12px 15px;
  font-family: anivers;
}
/* line 18, ../sass/_header.scss */
#header .inner-wrap.header-wrap #menu #menu-wrap #mainmenu li:after {
  display: none !important;
}
/* line 22, ../sass/_header.scss */
#header .inner-wrap.header-wrap #menu #menu-wrap #mainmenu li.current_page_item a {
  background: #b4b4aa;
}
/* line 26, ../sass/_header.scss */
#header .inner-wrap.header-wrap #menu #menu-wrap #mainmenu li:hover > a {
  color: #A8C55B;
}
/* line 33, ../sass/_header.scss */
#header .inner-wrap.header-wrap #menu #search #searchform {
  float: right;
  margin: 0 30px 0 0;
}
/* line 36, ../sass/_header.scss */
#header .inner-wrap.header-wrap #menu #search #searchform #s {
  font-family: anivers;
  background: #FAFAF0;
  font-size: 16px;
  color: #64645A;
  width: 195px;
  padding: 2px 25px 0 10px;
  border: none;
  margin: 10px 0 0 0;
  height: 27px;
}

/* line 1, ../sass/_container.scss */
.container {
  background: #b4b4aa !important;
}
/* line 8, ../sass/_container.scss */
.container .featured-area #slider h3 {
  text-align: left !important;
}
/* line 11, ../sass/_container.scss */
.container .featured-area #slider h3.title {
  font-size: 30px;
  color: #666;
  text-align: left;
  font-family: anivers;
}
/* line 22, ../sass/_container.scss */
.container .featured-area #slider #slidemain .slides li .slide_content h2 {
  text-align: left !important;
}
/* line 24, ../sass/_container.scss */
.container .featured-area #slider #slidemain .slides li .slide_content h2 a {
  text-align: left !important;
}
/* line 26, ../sass/_container.scss */
.container .featured-area #slider #slidemain .slides li .slide_content h2 a:hover {
  color: #666 !important;
}
/* line 41, ../sass/_container.scss */
.container .featured-category h3.black a, .container .featured-category h3.blue a, .container .featured-category h3.green a, .container .featured-category h3.red a {
  background: #7d9b4b;
}
/* line 44, ../sass/_container.scss */
.container .featured-category h3.black a:hover, .container .featured-category h3.blue a:hover, .container .featured-category h3.green a:hover, .container .featured-category h3.red a:hover {
  color: #fff !important;
}
/* line 52, ../sass/_container.scss */
.container .featured-category .left-col img {
  width: auto !important;
  height: auto !important;
}
/* line 61, ../sass/_container.scss */
.container .featured-category .right-col li {
  padding-bottom: 10px !important;
}
/* line 63, ../sass/_container.scss */
.container .featured-category .right-col li img {
  width: auto !important;
  height: auto !important;
}

/* line 6, ../sass/_sidebar.scss */
#sidebar .tabbertabs .tabberlive .tabbernav li.tabberactive {
  border-color: #64645A;
  background: #64645A;
}
/* line 14, ../sass/_sidebar.scss */
#sidebar .tabbertabs .tabberlive .widget_tag_cloud .tagcloud a {
  color: #666 !important;
}

/* line 7, ../sass/_post.scss */
.single .container .content-wrap .single-area .post-wrap #comments h3 {
  color: #666;
}
